Subject: Sick Leave Approval Status: Virendra Singh
From: Virendra Singh <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 3 Dec 2018 20:10:15 +0530 (IST)

Dear Surender, 

Further to my recent email on 30 Nov '018, I would request to please ensure that there is no salary deduction. 

Could you please confirm the status of two unscheduled off in the month of November '018 . 

Viraat Sir , Thank you so much for your prompt response. You are requested to work with Surender Sir, in order to provide necessary inputs regarding Leaves/Offs/Balance leaves. 

If you need any further information, please feel free to reach out to me. 

Best regards, 
Virendra Singh 

From: "Virendra Singh" <[email-masked]> 
To: "Surender Singal" <[email-masked]> 
Cc: "viraat" <[email-masked]> 
Sent: Monday, 3 December, 2018 20:03:38 
Subject: Sick Leave Approval Status: Virendra Singh 

Dear Surender, 

Further to my recent email (30 Nov '018), I would request to please ensure that there is no salary deduction. 

Could you please confirm the status of two unscheduled off in the month of November '018 . 

Viraat Sir , Thank you so much for your prompt response. You are requested to work with Surender Sir, in order to provide necessary inputs regarding Leaves/Offs/Balance leaves. 

If you need any further information, please feel free to reach out to me. 

Best regards, 
Virendra Singh 

From: "viraat" <[email-masked]> 
To: "Surender Singal" <[email-masked]> 
Cc: "Virendra Singh" <[email-masked]> 
Sent: Monday, 3 December, 2018 19:02:46 
Subject: Fw: Sick Leave Approval Status: Virendra Singh 

Hi Surender, 

Can you please confirm on the status of the sick leave. 

Thanks 

From: Virendra Singh <[email-masked]> 
Sent: 30 November 2018 19:19 
To: [email-masked] 
Cc: Virat Joshi; [email-masked] 
Subject: Sick Leave Approval Status: Virendra Singh 

Dear HR Team, 

Could you please check the status of my sick leave application? As I took two sick leaves on 9th and 10th Nov' 018. 

Furthermore, I have submitted leave application (on paper) along with medical prescription to the HR on 12th Nov'018. 

November Leaves/Offs:6+2(SL) 

I would appreciate if you could look into the matter and do the needful. 

I look forward to hearing from you. 

Best regards, 
Virendra Singh